@font-face {
	font-family: 'Roboto';
	font-weight: 400;
	src: url('/assets/fonts/Roboto-Regular.woff2');
}

@font-face {
	font-family: 'Roboto';
	font-weight: 500;
	src: url('/assets/fonts/Roboto-Medium.woff2');
}

* {
	box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

body {
	background-color: #0F1620;
    color: #f0f0f1;
	font-family: 'Roboto';
  	font-size: 14px;
  	font-weight: 400;
  	line-height: 1;
  	margin: 0;
  	padding: 0;
}

.container {
    margin: 0 auto;
    max-width: 600px;
    width: 600px;
}

header {
    background: #0F1620;
    border-bottom: 1px solid #2d333c;
    height: 64px;
    display: flex;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.header-back {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-right: 6px;
    height: 40px;
    width: 40px;
    margin-left: 6px;
    border-radius: 50%;
    transition: background 0.2s ease;
}

.header-back:hover {
    background-color: #252b34;
}

.header-back img {
    height: 18px;
    width: 18px;
}

.header-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-left: 16px;
    margin-right: 16px;
    border-radius: 50%;
}

.header-logo img {
    height: 22px;
}

.header-title {
    font-size: 18px;
    flex: 1;
}

.start {
    margin-top: 16px;
}

.water, .admins, .payments {
    background-color: #1e252e;
    border-radius: 10px;
    color: #E6EDF7;
    padding: 20px 16px;
}

.water_header_title, .admins-header_title, .payments_header_title {
    font-size: 16px;
    font-weight: 500;
}

.water-grid, .admins-grid, .payments-grid {
    margin-top: 16px;
}

.water-grid_timetable, .payments-grid_timetable {
    display: flex;
    justify-content: space-between;
    margin-top: 16px;
}

.admins {
    margin-top: 20px;
}

.admin-grid-person {
    margin-top: 16px;
}

.admin-grid-person_position {
    font-size: 16px;
    font-weight: 500;
}

.admin-grid-person_fio {
    margin-top: 8px;
}

.admin-grid-person_phone {
    margin-top: 8px;
}

.admin-grid-person_phone a {
    color: #2196F3;
}

.payments {
    margin-top: 20px;
}


/* OFFLINE */

.offline {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.offline_img {
    margin-top: 64px;
}

.offline_img img {
    width: 72px;
}

.offline_title {
    font-size: 24px;
    margin-top: 24px;
}

.offline_subtitle {
    margin-top: 16px;
}

.offline button {
    background-color: #03A9F4;
    border: none;
    border-radius: 12px;
    color: #f0f0f1;
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    margin-top: 16px;
    height: 42px;
    outline: none;
    transition: all ease 0.3s;
    padding: 0 24px;
}

.offline button:hover {
    background-color: #29B6F6;
    border-radius: 15px;
}

@media (max-width: 600px) {
    .container {
        width: 100%;
    }

    .start, .route {
        padding: 0 16px;
    }

    .start-grid-card, .route-grid-card {
        width: 100%;
    }
}